Package Details: passphraseme-git 0.1.4-3

Git Clone URL: https://aur.archlinux.org/passphraseme-git.git (read-only, click to copy)
Package Base: passphraseme-git
Description: A quick and simple cryptographically secure script to generate high entropy passphrases using EFF's wordlists
Upstream URL: https://github.com/micahflee/passphraseme
Licenses: GPL3
Submitter: rany
Maintainer: rany
Last Packager: rany
Votes: 0
Popularity: 0.000000
First Submitted: 2020-11-07 11:30
Last Updated: 2020-11-07 16:29

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

rany commented on 2020-11-07 16:15

I'm trying to fix everything up. Is it possible to delete https://aur.archlinux.org/packages/riseup-vpn-git-master/ ?

rany commented on 2020-11-07 16:04

So it should be renamed to passphraseme and passphraseme-git should just use master?

rany commented on 2020-11-07 15:54

Fixed! makedepends=('git') got added